"""."""

import pytest

from association_studio.app.score_driver import ScoreDriver


def test_init():
    driver = ScoreDriver()
    assert driver.score == pytest.approx(0.0)
    assert driver.det_1z.shape == (1, 10)
    assert driver.buf_1z.shape == (1, 10)
